This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

No IE

Description

This plugin replaces the contents of your site with a message asking your
visitors to use a better browser if they try to browse your site with Internet
Explorer 7 or earlier.

Screenshots

  • This screenshot shows the No IE message IE 7 and earlier users would see.
  • Another example of a site's contents being replaced with No IE message.

FAQ

Why would I use No IE

Because you want to use CSS3 or any ‘modern’ design technique without having to
spend most of your time fixing and trying to figure out Internet Explorer
compatibility issues.

What about foo bar?

Lets have a foo drink at the bar later.

Changelog

0.1

  • First release.

Contributors & Developers

No IE is open source software. The following people have contributed to this plugin.

Contributors

Translate No IE into your language.

Interested in development?

Browse the code or subscribe to the development log by RSS.